MediaWiki:Gallery.css: Difference between revisions

From Honkai: Nexus Anima Wiki
Jump to navigation Jump to search
Raven.Familiar (talk | contribs)
Taken from ZZZ
Raven.Familiar (talk | contribs)
No edit summary
 
Line 1: Line 1:
/* Default center caption */
/* Default center caption */
.thumb .thumbcaption {
.thumb .thumbcaption, .wikia-gallery-item {
     text-align: center;
     text-align: center;
}
}

Latest revision as of 18:24, 1 September 2025

/* Default center caption */
.thumb .thumbcaption, .wikia-gallery-item {
    text-align: center;
}

/* Erases bolded video file names for [[Template:Files by Character Gallery]] 
   Credits to: Mikevior
*/
.no-video-caption .wikia-gallery-item > .title {display:none;}